[<text>
<title>salomon offers units of van dusen airport l.p.</title>
<dateline>    new york, march 24 - </dateline>salomon brothers inc, acting as sole
underwriter, said it is publicly offering 50,000 units of van
dusen airport services co, l.p.
    the offering consists of 50 mln dlrs of 12 pct senior
subordinated notes due 1997 and 50,000 contingent payment
obligations. the notes are priced at par, or 1,000 dlrs each.
    a unit has one par value note and one contingent payment
obligation. the notes are redeemable by van dusen after march
15, 1992, salomon said.
    a payment obligation entitles the holder to receive a cash
payment under certain events, or to certain repurchase rights.
 reuter
</text>]